Ask Your Question

Revision history [back]

Hello sallokatallo,

Hope that you are doing well. Which version of VirtualBox are you using? I actually just spoke with someone on the Fuel Development team and they strongly suggested using VirtualBox 4.3 for both Windows and Mac OS. Issues with deployment of Fuel on VirtualBox 5.0+ have been confirmed (https://bugs.launchpad.net/fuel/+bug/1497425) - not just with the provided vbscripts.